Bug 1332 - Missing explicit versioned dependence on libgcc3.2
: Missing explicit versioned dependence on libgcc3.2
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libstdc++3.2)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-09-30 12:32 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-09-30 12:32:10
Old openoffice-common package provides same soname versioning as libgcc3.2; so
interpackage dependencies for gcc3.2 subpackages must be set carefully.
---

---
------- Comment #1 From 2002-10-02 21:03:12 -------
Fixed in libstdc++3.2-3.2.1-alt0.4
------- Comment #2 From 2002-10-02 21:03:12 -------
Fixed in libstdc++3.2-3.2.1-alt0.4